<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home work 2</title>
    <link rel="stylesheet" href="css/styles.css">
    <link  rel="stylesheet" href="https://fonts.googleapis.com/css?family=Merriweather+Sans&display=swap">
</head>
<body>
    <div class="container">
        <header>
            <a href="#" class="logo">Ra<span class="colored-letters">mda.js</span></a>
                <ul class="header-panel">
                    <li class="header-menu">Functional Programming</li>
                    <li class="header-menu">Ramda</li>
                    <li class="header-menu">Fantasy Land Spec</li>
                    <li class="header-menu">Node.js for all</li>
                </ul>
        </header>
        <main>
            <aside>
                <ul class="aside-panel">
                    <li class="aside-menu">Ramda</li>
                    <li class="aside-menu">Why ramda?</li>
                    <li class="aside-menu">What's Different?</li>
                    <li class="aside-menu">Introductions</li>
                    <li class="aside-menu">Philosophy</li>
                </ul>
            </aside>
            <article>
                <div>
                    <img class="img" src="pictures/top-img@1X.png" alt="Bull'a head logo" height="381" width="320">
                </div>
                <section class="section">
                    <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </section>
            </article>
        </main>
        <footer>
            <ul class="footer-panel">
                <li class="footer-menu">Ramda</li>
                <li class="footer-menu">Why Ramda?</li>
                <li class="footer-menu">What's Different</li>
                <li class="footer-menu">Introductions</li>
                <li class="footer-menu">Philosophy</li>
                <li class="copyright">Copyright&copy;2018</li>
            </ul>
        </footer>
    </div>
</body>
</html>
